Bug 728809 - [abrt] awn-extras-applets-0.4.2-0.1.bzr1523.fc15: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] awn-extras-applets-0.4.2-0.1.bzr1523.fc15: Process /usr/bin/python was...
Keywords:
Status: CLOSED DUPLICATE of bug 785343
Alias: None
Product: Fedora
Classification: Fedora
Component: awn-extras-applets
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:42e49f455366a0f38491d28f0b3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 21:24 UTC by enzo
Modified: 2012-03-20 14:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 14:16:39 UTC


Attachments (Terms of Use)
File: maps (28.13 KB, text/plain)
2011-08-07 21:24 UTC, enzo
no flags Details
File: backtrace (48.86 KB, text/plain)
2011-08-07 21:25 UTC, enzo
no flags Details

Description enzo 2011-08-07 21:24:53 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        python /usr/share/avant-window-navigator/applets/yama/yama.py --uid=1311105272 --window=31457329 --panel-id=1
component:      awn-extras-applets
executable:     /usr/bin/python
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        awn-extras-applets-0.4.2-0.1.bzr1523.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Thu Aug  4 23:41:10 2011
uid:            500
username:       enzo
xsession_errors: 

backtrace:      Text file, 50028 bytes
maps:           Text file, 28805 bytes

build_ids:
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:377b3c14360dbef336476c19aec4e13bb6ab82f0
:954268210e8226688f7cddbeedac6cca0ce26954
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:951573de7338b58f28235c7743747a427cc7d8d0
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:02aae346e84067724562caef6b7a0c356e61a99a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:159f6305f30a1edf18abe4487405dd3c577ff81f
:0337fc1db16a35a77717acdede1126378c3dd374
:f3c690c2f885d8be9199b0b65750f06f55fbdf77
:e7bf0cfee19f234dd5c22eea4356bfbe1a646b1c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5cfc63b65269f81277b85de6f178837b9d93ca51
:0f239de0cb07b69ac28d04862821062bbb6df164
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:c6ddb053562e55f626e05c922bf6dd50058b9838
:6c62db659622616558823abb1c12f7c216fed997
:4d5331f76c555d5803a6298fc1254332e9568746
:9135ea9978db29e53046fac16dc4590aad52b893
:2dc4e4ea515eca25191148452fac07de08443eb8
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:b7c31d15650de014f17f83051b48b19b4e06bb5b
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:1a7fd2d17e9c851e0a721814bb6461d871f40932
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:7835912e1b97f0d900e09cc800aa77859afef718
:d121049505ab4f116084f8f46b8b86306f488b43
:c05e4625ed11149b827e48ad111b0412d7f8064f
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:47446a76cfc27f95befeb786e73facea72ae230a
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:faa7d1aa2453563742559f4009178608cd7bba04
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:a2b985607cab125f9afdd10b91522c0cf4908293
:61e8b34527c91ad3ba941ad0320b0a85286080e2
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:fc3afae408a85559bd574cba1cd309ad31636d45
:b58d24d272833b13353045a523300ef611cc55dd
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f83632c1b60d87e92185c894bd54b88c53a43e13
:d98134bfde28c82ef0122816e1f703103ed61a10
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:80f74c96a8df2edb04d6abcb4ebe364f3462819e
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:9697a30c16328445bf69eedd6aff118ed7b06003
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:9dd0a02b9b0b3901410dbaafa0bc33f7da4e460c
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8b7f7a6a4789fcba0d2c09c28c9e040f3c37fb77
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:aa8869d16dd81594c6f280e686790bd746235a3c
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

comment:
:crashed when trying to use pykmaze.
:until last week pykmaze work well.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311103354
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1310497276
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309632356
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154384
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309632279
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309632279
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/awn/awn.so avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1309634658
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154384
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154384
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309632273
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309798220
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309632269
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154384
:/usr/lib/libawn.so.1.0.1 avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1309634658
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1305315801
:/usr/lib/libdesktop-agnostic-vfs.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/site-packages/desktopagnostic/fdo.so python-desktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634648
:/usr/lib/libdesktop-agnostic-cfg.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309632273
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1305315801
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libdesktop-agnostic-ui.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309632269
:/usr/lib/python2.7/site-packages/desktopagnostic/desktopagnostic.so python-desktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634648
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309632273
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309632273
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309632356
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1309632280
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309632271
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312378712
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1305315800
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1309632280
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309632275
:/usr/lib/libdesktop-agnostic-fdo.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1305315808
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdesktop-agnostic.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309632269
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1309632273
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309632356
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/python2.7/site-packages/gmenu.so gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309632269
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309632271
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312378710
:/usr/lib/desktop-agnostic/modules/libda-fdo-glib.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/usr/lib/desktop-agnostic/modules/libda-vfs-gio.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634647
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309632083
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1309632280
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309798226
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/desktopagnostic/ui.so python-desktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634648
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309632269
:/usr/lib/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/desktopagnostic/config.so python-desktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634648
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1309632280
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/python2.7/site-packages/desktopagnostic/vfs.so python-desktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1309634648
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=1
:HOSTNAME=enzo7
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4f42021197e40bdba51290d70000000e-1312475541.900616-1933913660
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-LXu9eY
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:IMSETTINGS_MODULE=none
:USER=enzo
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:USERNAME=enzo
:MAIL=/var/spool/mail/enzo
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/home/enzo/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/enzo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1792
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/enzo
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=enzo
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xx4yFLRxeD,guid=bf31e7d46b82373c04b4eae50000005f
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/enzo
:DISPLAY=:0.0
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:G_BROKEN_FILENAMES=1
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-enzo-anl2T9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1800,unix/unix:/tmp/.ICE-unix/1800
:ORBIT_SOCKETDIR=/tmp/orbit-enzo
:SSH_AUTH_SOCK=/tmp/keyring-LXu9eY/ssh
:GPG_AGENT_INFO=/tmp/keyring-LXu9eY/gpg:0:1

var_log_messages:
:Jul 31 14:50:36 enzo7 abrt[9775]: saved core dump of pid 2216 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-07-31-14:50:36-2216.new/coredump (23334912 bytes)
:Jul 31 19:27:05 enzo7 abrt[2823]: saved core dump of pid 2209 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-07-31-19:27:05-2209.new/coredump (21803008 bytes)
:Aug  1 22:49:27 enzo7 yum[5922]: Updated: python-simplejson-2.1.6-1.fc15.1.i686
:Aug  1 22:49:28 enzo7 yum[5922]: Updated: python-dateutil-1.5-1.fc15.noarch
:Aug  1 23:25:43 enzo7 abrt[6675]: saved core dump of pid 2219 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-01-23:25:42-2219.new/coredump (23461888 bytes)
:Aug  3 00:07:18 enzo7 abrt[6759]: saved core dump of pid 2143 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-03-00:07:17-2143.new/coredump (23023616 bytes)
:Aug  4 06:16:58 enzo7 abrt[20069]: saved core dump of pid 2209 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-04-06:16:56-2209.new/coredump (18817024 bytes)
:Aug  4 06:17:00 enzo7 abrt[20083]: not dumping repeating crash in '/usr/bin/python'
:Aug  4 23:41:11 enzo7 abrt[7075]: saved core dump of pid 2116 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-04-23:41:10-2116.new/coredump (23445504 bytes)

Comment 1 enzo 2011-08-07 21:24:58 UTC
Created attachment 517070 [details]
File: maps

Comment 2 enzo 2011-08-07 21:25:02 UTC
Created attachment 517071 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 14:16:39 UTC
Backtrace analysis found this bug to be similar to bug #785343, closing as duplicate.

Bugs which were found to be similar to this bug: 
  evolution: bug #788711
  libX11: bug #785343
  liferea: bug #720873
  lxpanel: bug #747508

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 785343 ***


Note You need to log in before you can comment on or make changes to this bug.